* {
    margin: 0;
}

html,
body {
    color: #27282B;
    font-size: 18px;
    line-height: 34px;
    font-family: 'Arial', 'Helvetica Neue', Helvetica, sans-serif;
    /* background-image: url("../images/bgMantis.jpg");
    background-repeat: no-repeat;
    background-position: right 30px bottom; */
    background-color: #A1C299;
    height: 100%;
}

.wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -4em;
}

.mainHeader {
    columns:
}

#game {
    z-index: 1;
    text-align: left;
}

#container {
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
    clear: both;
}

.mantis {
    max-height: 2em;
    float: left;
}

.mantisCute {
    z-index: 0;
    max-height: 1em;
    float: right;
}

.footer,
.push {
    height: 4em;
    text-align: center;
}

img {
    -webkit-transform: scale(0.5);
    /* Saf3.1+, Chrome */
    -moz-transform: scale(0.5);
    /* FF3.5+ */
    -ms-transform: scale(0.5);
    /* IE9 */
    -o-transform: scale(0.5);
    /* Opera 10.5+ */
    transform: scale(0.5);
    /* IE6–IE9 */
    filter: progid: DXImageTransform.Microsoft.Matrix(M11=0.9999619230641713, M12=-0.008726535498373935, M21=0.008726535498373935, M22=0.9999619230641713, SizingMethod='auto expand');
}